
var featuresGlide = new Glide('#featuresGlide', {
    type: "slider",
    startAt: 0,
    perView: 1,
    focusAt: 0,
    gap: 30,
    autoplay: 4500,
    hoverpause: !0,
    keyboard: !0,
    bound: !1,
    swipeThreshold: 80,
    dragThreshold: 120,
    perTouch: !1,
    touchRatio: .5,
    touchAngle: 45,
    animationDuration: 400,
    rewind: !0,
    rewindDuration: 800,
    animationTimingFunc: "cubic-bezier(.165, .840, .440, 1)",
    throttle: 10,
    direction: "ltr",
    peek: 30,
    breakpoints: {},
    classes: {
    direction: {
        ltr: "glide--ltr",
        rtl: "glide--rtl"
    },
    slider: "glide--slider",
        carousel: "glide--carousel",
        swipeable: "glide--swipeable",
        dragging: "glide--dragging",
        cloneSlide: "glide__slide--clone",
        activeNav: "glide__bullet--active",
        activeSlide: "glide__slide--active",
        disabledArrow: "glide__arrow--disabled"
    }
});
var LiveGlide = new Glide('#LiveGlide', {
    type: "slider",
    startAt: 0,
    perView: 3,
    focusAt: 0,
    gap: 8,
    autoplay: 0,
    hoverpause: !0,
    keyboard: !0,
    bound: !1,
    swipeThreshold: 80,
    dragThreshold: 120,
    perTouch: !1,
    touchRatio: .5,
    touchAngle: 45,
    animationDuration: 400,
    rewind: !0,
    rewindDuration: 800,
    animationTimingFunc: "cubic-bezier(.165, .840, .440, 1)",
    throttle: 10,
    direction: "ltr",
    peek: 30,
    breakpoints: {},
    classes: {
    direction: {
        ltr: "glide--ltr",
        rtl: "glide--rtl"
    },
    slider: "glide--slider",
        carousel: "glide--carousel",
        swipeable: "glide--swipeable",
        dragging: "glide--dragging",
        cloneSlide: "glide__slide--clone",
        activeNav: "glide__bullet--active",
        activeSlide: "glide__slide--active",
        disabledArrow: "glide__arrow--disabled"
    }
});
var ondemandGlide = new Glide('#ondemandGlide', {
    type: "slider",
    startAt: 0,
    perView: 3,
    focusAt: 0,
    gap: 8,
    autoplay: 0,
    hoverpause: !0,
    keyboard: !0,
    bound: !1,
    swipeThreshold: 80,
    dragThreshold: 120,
    perTouch: !1,
    touchRatio: .5,
    touchAngle: 45,
    animationDuration: 400,
    rewind: !0,
    rewindDuration: 800,
    animationTimingFunc: "cubic-bezier(.165, .840, .440, 1)",
    throttle: 10,
    direction: "ltr",
    peek: 30,
    breakpoints: {},
    classes: {
    direction: {
        ltr: "glide--ltr",
        rtl: "glide--rtl"
    },
    slider: "glide--slider",
        carousel: "glide--carousel",
        swipeable: "glide--swipeable",
        dragging: "glide--dragging",
        cloneSlide: "glide__slide--clone",
        activeNav: "glide__bullet--active",
        activeSlide: "glide__slide--active",
        disabledArrow: "glide__arrow--disabled"
    }
});
var nextschGlide = new Glide('#nextschGlide', {
    type: "slider",
    startAt: 0,
    perView: 3,
    focusAt: 0,
    gap: 8,
    autoplay: 0,
    hoverpause: !0,
    keyboard: !0,
    bound: !1,
    swipeThreshold: 80,
    dragThreshold: 120,
    perTouch: !1,
    touchRatio: .5,
    touchAngle: 45,
    animationDuration: 400,
    rewind: !0,
    rewindDuration: 800,
    animationTimingFunc: "cubic-bezier(.165, .840, .440, 1)",
    throttle: 10,
    direction: "ltr",
    peek: 30,
    breakpoints: {},
    classes: {
    direction: {
        ltr: "glide--ltr",
        rtl: "glide--rtl"
    },
    slider: "glide--slider",
        carousel: "glide--carousel",
        swipeable: "glide--swipeable",
        dragging: "glide--dragging",
        cloneSlide: "glide__slide--clone",
        activeNav: "glide__bullet--active",
        activeSlide: "glide__slide--active",
        disabledArrow: "glide__arrow--disabled"
    }
});

function navbarToggleExternal() {
  var element = document.getElementById("navbarToggleExternalContent");
  element.classList.remove("show");
} 
function mynavbarTogglemain() {
  var element = document.getElementById("navbarTogglemain");
  element.classList.remove("show");
}

$(function() {
  $(".livetab").click(function() {
    $(".livetab").addClass('is-active');
    $(".upcomingtab").removeClass('is-active');
    $(".ondemandtab").removeClass('is-active');
    $(".livetabdetails").removeClass('hideTab');
    $(".upcomingtabdetails").addClass('hideTab');
    $(".ondemandtabdetails").addClass('hideTab');
  });
  $(".upcomingtab").click(function() {
    $(".upcomingtab").addClass('is-active');
    $(".livetab").removeClass('is-active');
    $(".ondemandtab").removeClass('is-active');
    $(".upcomingtabdetails").removeClass('hideTab');
    $(".livetabdetails").addClass('hideTab');
    $(".ondemandtabdetails").addClass('hideTab');
  });
  $(".ondemandtab").click(function() {
    $(".ondemandtab").addClass('is-active');
    $(".livetab").removeClass('is-active');
    $(".upcomingtab").removeClass('is-active');
    $(".ondemandtabdetails").removeClass('hideTab');
    $(".livetabdetails").addClass('hideTab');
    $(".upcomingtabdetails").addClass('hideTab');
  });
});